<!DOCTYPE html>
<html>
    <head>
        <title>Title of the document</title>
        <link rel="stylesheet" type="text/css" href="app.css" />
    </head>

    <body>
        <div class="navigation">
            <span class="navigation__item" data-section="user">Utenti</span>
            <span class="navigation__item" data-section="book">Libri</span>
            <span class="navigation__item" data-section="loan">Prestiti</span>
        </div>

        <div class="page-container">
            <div class="user-page" style="display: none;"></div>
            <div class="book-page" style="display: none;"></div>
            <div class="loan-page" style="display: none;"></div>
        </div>

        <script src="jquery.js"></script>
        <script src="table_utils.js"></script>
        <script src="api_service.js"></script>
        <script src="section_manager_book.js"></script>
        <script src="section_manager_user.js"></script>
        <script src="section_manager_loan.js"></script>
        <script src="app.js"></script>
    </body>
</html>
